[data-id="710920423"]{--componentBgColor:#f5f5f5;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}[data-id="710920423"],body.adaptive-mobile [data-id="710920423"]{--sectionHeight:900px;--sectionHeightMin:0px;--sectionHeightMax:none}
[data-id="761420172"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}
[data-id="824665824"]{--indent-top:20px;--indent-bottom:20px}[data-id="824665824"] .header-separator{background:"#8e8e8e"}body.adaptive-mobile [data-id="824665824"] .header-wrapper{--indent-top:6.66666667px;--indent-bottom:6.66666667px}
[data-id="901103561"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}
[data-id="223162729"]{--elementWidth:445px}[data-id="223162729"] .component-socials{--socialSize:20px;--socialMargin:30px;--fontSize:16px;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none}
[data-id="281873215"]{--elementWidth:77px}

[data-id="291204575"]{--elementWidth:78px}
[data-id="371290291"]{--elementWidth:445px}[data-id="371290291"] .component-menu{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none;--gapX:25px;--gapY:12.5px;--textOpacityHover:1;--textOpacityHover:0.5}
[data-id="375221222"]{--elementWidth:119px}
[data-id="771172866"]{--elementWidth:0px}
[data-id="853533389"]{--elementWidth:0px}


